# CMakeList.txt : Top-level CMake project file, do global configuration
# and include sub-projects here.
#
cmake_minimum_required (VERSION 3.8)

project ("sman")

set (CMAKE_CXX_STANDARD 17)

add_subdirectory ("src")

include_directories("${CMAKE_SOURCE_DIR}/src/include")
link_directories("${CMAKE_SOURCE_DIR}/src/lib")
